<!--....... parking buses .........-->
<!--<div ng-include="'templates/includes/taxParking.html'"></div>-->

<div class="parkingMapMain">
    <div class="mapContainer">
        <!-- <div class="map" id="parkingMap"></div>-->
        <show-map></show-map>
        <div class="bottomOpt">
            <ul>
                <li>
                    <div class="device midBlock radar"></div>
                    <div class="deviceName midBlock">ASSETS</div>
                </li>
            </ul>
        </div>

        <div class="rightDetails deviceData">
            <div class="close smallTitle">X</div>
            <div class="contentMain">
                <div class="content mainNormal">
                    <div class="location marginBtm">
                        <div class="">
                            Name: <span class="lightBColor" ng-bind="sensorControllerObjects.name  || upperCase"></span>
                        </div>
                    </div>
                    <div class="name marginBtm">
                        <div class="">
                            Type: <span class="lightBColor"
                                        ng-bind="sensorControllerObjects.online  || upperCase"></span>
                        </div>
                    </div>
                    <div class="name marginBtm">
                        <div class="">
                            Status: <span class="lightBColor"
                                          ng-bind="sensorControllerObjects.online || upperCase"></span>
                        </div>
                    </div>
                    <div class="name marginBtm">
                        <div class="">
                            Latitude: <span class="lightBColor" ng-bind="sensorControllerObjects.lat"></span>
                        </div>
                    </div>
                    <div class="location marginBtm">
                        <div class="">
                            Longitude: <span class="lightBColor" ng-bind="sensorControllerObjects.lng"></span>
                        </div>
                    </div>
                    <div class="location marginBtm">
                        <div class="">
                            created Date: <span class="lightBColor"
                                                ng-bind="sensorControllerObjects.createdDate |date"></span>
                        </div>
                    </div>
                    <div class="location marginBtm">
                        <div class="">
                            updated Date: <span class="lightBColor"
                                                ng-bind="sensorControllerObjects.updatedDate |date"></span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>